maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Markus KARG" <markus.k...@gmx.net>
Subject Version range excluding SNAPSHOTs
Date Sat, 07 Mar 2009 15:44:48 GMT
My project is dependent of some library. I want to always use the latest
bugfix but not any new features. So I added <version>[1.0,1.1)</version>
which allows me to use all bugfixes of the 1.0 release. But when I check the
actually used version, I see that 1.1-SNAPSHOT is getting used! How can I
prevent this? Is there a way to say "anything between 1.0 smaller than 1.1,
but NOT SNAPSHOTS"?

 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message